Subject: RE:Message from Walmart.com Customer, Ref ID: F31F7E8B57FF4C58AD953320358E09D7 #Ref 20250903003431447
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 04 Sep 2025 08:49:06 -0700

Hello Robert,

Thanks for reaching out, and we're sorry to hear about the issue with your comforter.

Since the order was placed on July 11th, it's now past our 30-day window for returns or replacements, so we’re unable to process a replacement at this time. Sorry about that.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Robert Archer

hello I was wondering how I can get a replacement comforter? I bought one on July 11th through Walmart and just this evening I noticed one of the corners is starting to rip. I have pictures to show which one and when I ordered it through Walmart. thank you

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: F31F7E8B57FF4C58AD953320358E09D7